/* region gadget */
#main #regionGadget .map-sidebar-item, #main #regionGadget .prices-grid table tbody .odd td {background-color: #e2e1e0;}
#main #regionGadget .prices-grid table thead td, #main #regionGadget .prices-grid table .inline-header td {background-color: #6b6b6c;color: #fff;}
#main #regionGadget thead td a, #main #regionGadget table .inline-header td.date a.day, 
#main #regionGadget table .inline-header td.date a.month {color: #fff;}
#main #regionGadget .prices-grid table thead a.date, 
#main #regionGadget .priceGrid table thead td a.date, 
#main #regionGadget .priceGrid table .inline-header td a.date, 
#main #regionGadget table .inline-header td a.date {	color: #fff;}
#main #region-gadget-results td.total {vertical-align: middle;}
#main div.region-gadget.BE div.prices-grid div.type-group table tbody tr td.total a span.price{background:#f7913d ;border:0;border-radius: 0;}
#main #regionGadget .legend .legend .instant .blob, 
#main #regionGadget .prices-grid table tr.instant-confirmation td.total a .price, 
#main #regionGadget .list-view .list-item.instant-confirmation .fromPrice a {	background: #ea2b27;border:0;}
#main div.region-gadget.BE div.prices-grid div.type-group table tbody tr td.total a.sold-out span.price {background: #c2c2c2 !important;font-weight: bold;color:#414143;}

#main div.region-gadget.BE div.map-container div.mapInfoWindow div.button a {color:#FFF;background:#f7913d;border:0;border-radius: 0;}



/* item gadget */
#main div.details-gadget.BE div.priceGrid table tbody tr td.total a{border:0; border-radius:0;background:#f7913d;}
#main div.details-gadget.BE div.priceGrid table tbody tr.instant-confirmation td.total a{background:#ea2b27;border:0;}

#main div.details-gadget.BE div.priceGrid table tbody tr td.total a.sold-out{	background-color: #c2c2c2  !important;}
#main div.details-gadget.BE div.priceGrid table tbody tr td.total a.sold-out span{color:#414143;}

/* cart gadget */

div#wdOverlayContent div.add-to-cart-form div.name span.item-name,
div#wdOverlayContent div.item-details div.name span.item-name{background-color: #f7913d !important;color:#FFF!important;text-shadow:none;border-radius:0!important;}
#wdOverlayContent div.shopping-cart.BE div.cartItems div.checkout a,
#wdOverlayContent div.cartInOverlay div.cartItems div.checkout a,
body div#wdOverlayContent div.add-to-cart-form div.addButton a.checkOutNow,
body div#wdOverlayContent div.item-details div.addButton a.checkOutNow,
body div#wdOverlayContent div.add-to-cart-form div.removeItem a.checkOutNow,
body div#wdOverlayContent div.item-details div.removeItem a.checkOutNow{background-color: #f7913d  !important;border: 0;}
body div#wdOverlayContent div.add-to-cart-form div.addButton a.addToCart,
body div#wdOverlayContent div.item-details div.addButton a.addToCart, 
body div#wdOverlayContent div.add-to-cart-form div.removeItem a.addToCart, 
body div#wdOverlayContent div.item-details div.removeItem a.addToCart{background-color: #ea2b27 !important;border: 0;}
body div#wdOverlayContent div.add-to-cart-form div.name span.operator-name, 
body div#wdOverlayContent div.item-details div.name span.operator-name {background-color: #ea2b27 !important;color:#FFF!important;text-shadow:none;}



